Jump to content

Template:Tooltip/styles.css

Revision as of 01:22, 19 March 2026 by Taurussmith (talk | contribs) (Protected "Template:Tooltip/styles.css" ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite)) [cascading])
/* {{pp-template}} */
.tooltip-dotted {
	border-bottom: 1px dotted;
	cursor: help;
}
Original content on DGR Wiki is © DGR Entertainment & Multimedia Ltd.